2007-11-28

  • Firefoxに危険な脆弱性が見つかりました。細工の施されたページを閲覧するだけで、ウィルスに感染するなどの危険性があります。この不具合は、最新版の2.0.0.10で修正されています。

    初期状態ではプログラムが自動更新される設定になっていますが、自動更新機能を無効にしている方は、メニューから「ヘルプ → ソフトウェアの更新を確認」を実行し、すみやかに最新版にアップデートしてください。

    参考リンク: